<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="delegatedBuild" value="false" />
        <option name="testRunner" value="PLATFORM" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/../node_modules/@react-native-community/async-storage/android" />
            <option value="$PROJECT_DIR$/../node_modules/@react-native-community/datetimepicker/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-contacts/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-device-info/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-firebase/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-gesture-handler/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-image-crop-picker/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-linear-gradient/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-vector-icons/android" />
            <option value="$PROJECT_DIR$/../node_modules/react-native-video/android" />
            <option value="$PROJECT_DIR$/../node_modules/realm/android" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>